blockquote{
	font-size:17.5px;
	border-left:5px solid #eee;
	margin:0 0 20px;
	padding:10px 20px;
}
a, a:hover {
	color: #f7941e;
}
.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
/* @media (min-width: 1200px) {
	.related-article .related-article-list{
		//min-width: 400px;
		margin-left: 30px;
		margin-right: 30px;
	}
}*/
.card-img-top{
	width: 100%;
	height: auto;
}
.card-detail {
    border-top: 4px solid #f9d400;
}
@media screen and (max-width: 768px){
	.pswp__caption__center {
		font-size: 13px;
	}
}
@media screen and (min-width: 768px){
	.pswp__caption__center {
		font-size: 18px;
	}
}
.moretoread {
    margin: 26px 0;
    padding: 16px 12px;
    border-radius: 5px;
    background-color: #FEF5EB;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.13);
    color: #414042;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -.38px;
    line-height: 22px; 
}
.moretoread img {
	width: 42px;
	height: auto;
	
}

/* .moretoread:before {
    content: "";
    display: block;
    background: url(${websitePath}/assets/img/moretoread.gif) no-repeat;
    width: 35px;
    height: 22px;
    float: left;
    margin: 0 6px 0 0;
    background-size: 100%;
}*/


.pswp-dfp-wrapper {
   	width: 100%;
    height: 50px;
    min-height: 50px;
    background: #000;
    overflow: hidden;
}
.pswp-dfp-wrapper>div,
.pswp-dfp-wrapper>div>div {
    margin: 0 auto;
    text-align: center;
    display: block!important;
}
.v-photo-swiper {
    display: none;
    flex-direction: column;
    position: fixed;
    overflow: hidden;
    z-index: 99993;
	align-items: center;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.pswp{
    position: absolute !important;
}
.pswp-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}

.stick-share {
	z-index: 99992;
}

/*#gallerydfp {
	position: fixed;
  	top: 50%;
  	left: 50%;
  	margin-top: -50px;
  	margin-left: -100px;
}*/

.gallery-html {
    padding: 0 20px;
    transform: translate(0,-50%);
    top: 50%;
    position: relative;
    max-width: 640px;
    margin: auto;
}

.adunit {
    clear: both;
    margin-left: -15px;
    margin-right: -15px;
    text-align: center;
}